<html>
<head>
    <link rel="stylesheet" href="estil.css">
    <title>Curriculum {{ nom }}</title>
    <link rel="icon" href="https://www.wmeventdesign.com/images/logo@2x.png" type="image/icon type">
    <style>
        @font-face {
            font-family: 'BenchNine';
            font-style: normal;
            font-weight: 700;
            src: url(https://fonts.gstatic.com/s/benchnine/v9/ahcev8612zF4jxrwMosT6-xhgmy4.ttf) format('truetype');
        }
        @font-face {
            font-family: 'Open Sans Condensed';
            font-style: normal;
            font-weight: 300;
            src: url(https://fonts.gstatic.com/s/opensanscondensed/v15/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDuXMQg.ttf) format('truetype');
        }
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
        html,
        body {
            height: 100%;
            /* The old syntax, deprecated, but still needed, prefixed, for WebKit-based and old browsers */
            background: linear-gradient(left, #e7e7e7, white, #e7e7e7);
            /* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Fx 16 onwards), without prefix */
            background: linear-gradient(to right, #e7e7e7, white, #e7e7e7);
        }
        .container {
            width: 100%;
            height: 100%;
        }
        .wrapper {
            width: 270px;
            margin: 50px auto;
            position: Relative;
        }
        .word {
            display: block;
            text-align: justify;
            font-family: "BenchNine";
            line-height: 0.8;
            text-transform: uppercase;
            letter-spacing: 0px;
        }
        .word1,
        .word2 {
            color: #9bc5de;
        }
        .word3,
        .word4 {
            color: #90b3c9;
        }
        .word5,
        .word6 {
            color: #809bb0;
        }
        .word7 {
            color: #6b7b8a;
        }
        .word8,
        .word9 {
            color: #8b8091;
        }
        .word10,
        .word11 {
            color: #b68fa2;
        }
        .word12,
        .word13 {
            color: #d99ab5;
        }
        .word1 {
            font-size: 6.3em;
        }
        .word2 {
            font-size: 8.1em;
        }
        .word3 {
            font-size: 4.8em;
        }
        .word4 {
            font-size: 6.4em;
        }
        .word5 {
            font-size: 3.8em;
        }
        .word6 {
            font-size: 6em;
        }
        .word7 {
            font-size: 4.5em;
        }
        .word8 {
            font-size: 4.8em;
        }
        .word9,
        .word11 {
            font-size: 7.9em;
        }
        .word10 {
            font-size: 4.9em;
        }
        .word12 {
            font-size: 8.2em;
        }
        .word13 {
            font-size: 7.8em;
        }
        .bubble1 {
            height: 75px;
            width: 75px;
            padding: 20px;
            position: absolute;
            color: white;
            background-color: #99c5de;
            font-family: "Open Sans Condensed";
            border-top-left-radius: 0;
            border-top-right-radius: 20px;
            border-bottom-right-radius: 0;
            border-bottom-left-radius: 20px;
            top: 0;
            left: -100px;
            padding: 10px;
            font-size: 1.5em;
            line-height: 1;
        }
        .bubble1 span.the-arrow1 {
            display: inline-block;
            width: 0;
            height: 0;
            border-left: 12px solid transparent;
            border-right: 0px solid #99c5de;
            border-bottom: 12px solid #99c5de;
            position: absolute;
            top: 63px;
            left: 75px;
            transform: rotateY(180deg);
        }
        .bubble2 {
            height: 150px;
            width: 170px;
            padding: 20px;
            position: absolute;
            color: white;
            background-color: #99c5de;
            font-family: "Open Sans Condensed";
            border-top-left-radius: 30px;
            border-top-right-radius: 0;
            border-bottom-right-radius: 30px;
            border-bottom-left-radius: 0;
            left: 120%;
            top: 20px;
        }
        #textDescPersonal{
            width: 100px;
            word-wrap: break-word;
        }
        .bubble2 span.the-arrow2 {
            display: inline-block;
            width: 0;
            height: 0;
            border-left: 20px solid transparent;
            border-right: 0px solid #99c5de;
            border-bottom: 20px solid #99c5de;
            position: absolute;
            top: 130px;
            left: -19px;
        }
        .bubble2 img {
            border-top-left-radius: 20px;
            border-top-right-radius: 0;
            border-bottom-right-radius: 20px;
            border-bottom-left-radius: 0;
            background: white;
            display: block;
            width: 100%;
            height: 100%;
        }
        .bubble3 {
            height: 200px;
            width: 250px;
            padding: 20px;
            position: absolute;
            color: white;
            background-color: #90b2cb;
            font-family: "Open Sans Condensed";
            border-top-left-radius: 30px;
            border-top-right-radius: 0;
            border-bottom-right-radius: 30px;
            border-bottom-left-radius: 0;
            top: 183px;
            left: -280px;
        }
        .bubble3 span.the-arrow3 {
            display: inline-block;
            width: 0;
            height: 0;
            border-left: 20px solid transparent;
            border-right: 0px solid #90b2cb;
            border-bottom: 20px solid #90b2cb;
            position: absolute;
            top: 0;
            left: 250px;
            transform: rotate(180deg);
        }
        .bubble4 {
            height: 180px;
            width: 250px;
            padding: 20px;
            position: absolute;
            color: white;
            background-color: #809bae;
            font-family: "Open Sans Condensed";
            border-top-left-radius: 30px;
            border-top-right-radius: 0;
            border-bottom-right-radius: 30px;
            border-bottom-left-radius: 0;
            top: 260px;
            left: 280px;
        }
        .bubble4 span.the-arrow4 {
            display: inline-block;
            width: 0;
            height: 0;
            border-left: 20px solid transparent;
            border-right: 0px solid #809bae;
            border-bottom: 20px solid #809bae;
            position: absolute;
            top: 160px;
            left: -19px;
        }
        .bubble5 {
            height: 200px;
            width: 250px;
            padding: 20px;
            position: absolute;
            color: white;
            background-color: #697a8a;
            font-family: "Open Sans Condensed";
            border-top-left-radius: 30px;
            border-top-right-radius: 0;
            border-bottom-right-radius: 30px;
            border-bottom-left-radius: 0;
            top: 450px;
            left: -280px;
        }
        .bubble5 span.the-arrow5 {
            display: inline-block;
            width: 0;
            height: 0;
            border-left: 20px solid transparent;
            border-right: 0px solid #697a8a;
            border-bottom: 20px solid #697a8a;
            position: absolute;
            top: 0;
            left: 250px;
            transform: rotate(180deg);
        }
        .bubble6 {
            height: 180px;
            width: 250px;
            padding: 20px;
            position: absolute;
            color: white;
            background-color: #8b8091;
            font-family: "Open Sans Condensed";
            border-top-left-radius: 0;
            border-top-right-radius: 30px;
            border-bottom-right-radius: 0;
            border-bottom-left-radius: 30px;
            top: 509px;
            left: 280px;
            line-height: 1.8;
        }
        .bubble6 span.the-arrow6 {
            display: inline-block;
            width: 0;
            height: 0;
            border-left: 20px solid transparent;
            border-right: 0px solid #8b8091;
            border-bottom: 20px solid #8b8091;
            position: absolute;
            top: 0px;
            left: -19px;
            transform: rotateX(180deg);
        }
        .bubble7 {
            height: 200px;
            width: 250px;
            padding: 20px;
            position: absolute;
            color: white;
            background-color: #B68EA6;
            font-family: "Open Sans Condensed";
            border-top-left-radius: 30px;
            border-top-right-radius: 0;
            border-bottom-right-radius: 30px;
            border-bottom-left-radius: 0;
            top: 675px;
            left: -280px;
        }
        .bubble7 span.the-arrow7 {
            display: inline-block;
            width: 0;
            height: 0;
            border-left: 20px solid transparent;
            border-right: 0px solid #B68EA6;
            border-bottom: 20px solid #B68EA6;
            position: absolute;
            top: 0;
            left: 250px;
            transform: rotate(180deg);
        }
        .bubble8 {
            height: 180px;
            width: 250px;
            padding: 20px;
            position: absolute;
            color: white;
            background-color: #D99AB5;
            font-family: "Open Sans Condensed";
            border-top-left-radius: 30px;
            border-top-right-radius: 0;
            border-bottom-right-radius: 30px;
            border-bottom-left-radius: 0;
            top: 753px;
            left: 450px;
        }
        .bubble8 span.the-arrow8 {
            display: inline-block;
            width: 0;
            height: 0;
            border-left: 20px solid transparent;
            border-right: 0px solid #D99AB5;
            border-bottom: 20px solid #D99AB5;
            position: absolute;
            top: 160px;
            left: -19px;
        }

    </style>
</head>
<body>

<div class="container">
    <div class="word_split wrapper">
        <span id ="nom" class="word word1"> {{ nom }}</span>
        <span id="cognom" class="word word2"> {{ cognom }}</span>
        <span class="word word3">Información</span>
        <span class="word word4">propia</span>
        <span class="word word5">experiencia</span>
        <span class="word word6">laboral</span>
        <span class="word word7">EDUCACIÓN REGLADA</span>
        <span class="word word8">EDUCACIÓN NO</span>
        <span class="word word9">REGLADA </span>
        <span class="word word12">CONTACTA </span>
        <span class="word word13">CONMIGO</span>

        <div class="bubble1">
            <span class="the-arrow1"></span>
            Hola! <br/> Soy..
        </div>


        <div class="bubble2">
            <span class="the-arrow2"></span>
            <p id="textDescPersonal">{{ descripcio }}</p><br/>

        </div>

        <div class="bubble3">
            <span class="the-arrow3"></span>
            <p id="edat">Edad: {{ edat }}</p>
            <p id = "telefon">  Telefono: {{ telefon }}</p>
            <p id="direccio">Ciudad: {{ direccio }}</p>
            <p id="email"> Email: {{ email }}</p>
            <p id="idiomes">Idiomas: {{ idiomes }}</p>

        </div>
        <div class="bubble4">
            <span class="the-arrow4"></span>

            {% if nomempresa1 %}
                <p id="nomempresa1">{{ nomempresa1 }}</p>
                <p id="tempsempresa1"> &nbsp;&nbsp;&nbsp;&nbsp; {{ tempsempresa1 }}</p>
            {% endif %}

            {% if nomempresa2 %}
                <p id="nomempresa2">{{ nomempresa2 }}</p>
                <p id="tempsempresa2">  &nbsp;&nbsp;&nbsp;&nbsp; {{ tempsempresa2 }}</p>
            {% endif %}

            {% if nomempresa3 %}
                <p id="nomempresa3">{{ nomempresa3 }}</p>
                <p id="tempsempresa3">  &nbsp;&nbsp;&nbsp;&nbsp; {{ tempsempresa3 }}</p>
            {% endif %}

        </div>
        <div class="bubble5">
            <span class="the-arrow5"></span>
            {% if nomcurs1 %}
                <p id="nomcurs1">{{ nomcurs1 }}</p>
                <p id="duradacurs1">{{ duradacurs1 }}</p>
            {% endif %}
            {% if nomcurs2 %}
                <p id="nomcurs2">{{ nomcurs2 }}</p>
                <p id="duradacurs2">{{ duradacurs2 }}</p>
            {% endif %}
        </div>

        <div class="bubble7">
            <span class="the-arrow7"></span>
            {% if curs1 %}
            <P id="curs1"> {{ curs1 }}</P>
            {% endif %}

            {% if curs2 %}
            <P id="curs2"> {{ curs2 }}</P>
            {% endif %}

            {% if curs3 %}
            <P id="curs3"> {{ curs3 }}</P>
            {% endif %}

            {% if curs4 %}
            <P id="curs4"> {{ curs4 }}</P>
            {% endif %}

        </div>
        <div class="bubble8">
            <span class="the-arrow8"></span>
            {% if web %}
                <p id="web">{{ web }}</p>
            {% endif %}

            {% if twitter %}
                <p id="twitter"> Twitter: {{ twitter }}</p>
            {% endif%}

            {% if linkedin %}
                <p id="linkedin"> Linkedin: {{ linkedin }}</p>
            {% endif%}

            {% if infojobs %}
                <p id="infojobs"> Infojobs: {{ infojobs }}</p>
            {% endif%}

        </div>
    </div>

</div>
</body>

</html>